AGTEN(4)

NAME
agten - Fujitsu AG-10e accelerated 24-bit color frame buffer

SYNOPSIS
agten* at sbus?
wsdisplay* at agten?

DESCRIPTION
The Fujitsu AG-10e is a two-slot SBus color frame buffer, with graphics acceleration and overlay capabilities, including hardware OpenGL processing.

The agten driver interfaces the frame buffer with the wscons(4) console framework. It does not provide direct device driver entry points but makes its functions available via the internal wsdisplay(4) interface.

SEE ALSO
intro(4), sbus(4), wscons(4), wsdisplay(4)

CAVEATS
This driver does not support any acceleration features at the moment, and drives the card in PROM-compatible, 8 bit, mode only.